Uverse app UPDATE 11-18-13 Not supporting iOS5

Ngf
Contributor

Uverse app UPDATE 11-18-13 Not supporting iOS5

 

 

Uverse app update not compatible with iPad1 iOS5

Got a notice on current app stating that the app not support after 11-18-13, please update. I went to iTunes and tried but the updated app doesn't support iOS 5 iPad "1".  What will happen after 11-18?

 

Message 1 of 10 (969 Views)
ACE - Master

Re: Uverse app UPDATE 11-18-13 Not supporting iOS5

Why don't you upgrade your iPad iOS?  Then the app will be compatible.

"If you find this post helpful and it solved your issue please mark it as a solution.  This will help other forum members locate it and will also let everyone know that it corrected your problem. If they have the same issue they will know how to solve theirs"

*The views and opinions expressed on this forum are purely my own. Any product claim, statistic, quote, or other representation about a product or service should be verified with the manufacturer, provider, or party.
Message 2 of 10 (937 Views)
Employee

Re: Uverse app UPDATE 11-18-13 Not supporting iOS5

BeeBeeSA, the ipad1 currently only goes to IOS 5, Apple needs to provide Bridge to update or OP needs to upgrade ipad.
Employee Contributor*
*I am an AT&T employee and the postings on this site are my own and don't necessarily represent AT&T's position, strategies or opinions.
Message 3 of 10 (934 Views)
ACE - Master

Re: Uverse app UPDATE 11-18-13 Not supporting iOS5

Out with old and in with the new........iPad that is.

"If you find this post helpful and it solved your issue please mark it as a solution.  This will help other forum members locate it and will also let everyone know that it corrected your problem. If they have the same issue they will know how to solve theirs"

*The views and opinions expressed on this forum are purely my own. Any product claim, statistic, quote, or other representation about a product or service should be verified with the manufacturer, provider, or party.
Message 4 of 10 (919 Views)
Expert

Re: Uverse app UPDATE 11-18-13 Not supporting iOS5

Unfortunately we can be orphaned by companies when we have older equipment.  And the only thing we can do is spend more money when don't necessarily want to.  But then we don't get the chance to use new programs/apps that are made available for the newer technology. 

Message 5 of 10 (910 Views)

Re: Uverse app UPDATE 11-18-13 Not supporting iOS5

Not sure how long you expect a company to continue providing updates/patches/fixes for older equipment.  The first gen iPads are no longer supported, therefore the only way to get the latest UVerse app to work is upgrade to  an iPad2 or newer.  For now Apple is still selling/supporting iPad2.

” Auto racing, bull fighting, and mountain climbing are the only real sports … all others are games.”- Ernest Hemingway
Message 6 of 10 (891 Views)
Expert

Re: Uverse app UPDATE 11-18-13 Not supporting iOS5

[ Edited ]

oufanindallas wrote:

Not sure how long you expect a company to continue providing updates/patches/fixes for older equipment.  The first gen iPads are no longer supported, therefore the only way to get the latest UVerse app to work is upgrade to  an iPad2 or newer.  For now Apple is still selling/supporting iPad2.


I don't have any expectations about how long a company should continue to provide upates/patches/fixes for older equipment.  Especially since their goal is for people to buy their latest and greates.  If the impression you got from my post was something to the contrary please elaborate.

 

Supporting older equipment and operating systems is not good business, itis a fact of life.  But there are still those who get orphaned because they are unable or unwilling to buy the new stuff.  And that is their business.  It still doesn't change what I said in my earlier post.

Message 7 of 10 (874 Views)
Contributor

Re: Uverse app UPDATE 11-18-13 Not supporting iOS5

why can't you still make the older app (before upgrade) available for those of us unwilling or unable to upgrade to ipad 2 or beyond? It worked before!?!
Message 8 of 10 (727 Views)
Expert

Re: Uverse app UPDATE 11-18-13 Not supporting iOS5


sshatl wrote:
why can't you still make the older app (before upgrade) available for those of us unwilling or unable to upgrade to ipad 2 or beyond? It worked before!?!

That would be really cool if they rolled out an app that could be used on the older IPads.  They are leaving out a large part of their customer base by not doing that.

Message 9 of 10 (723 Views)
Highlighted

Re: Uverse app UPDATE 11-18-13 Not supporting iOS5


RCSMG wrote:

sshatl wrote:
why can't you still make the older app (before upgrade) available for those of us unwilling or unable to upgrade to ipad 2 or beyond? It worked before!?!

That would be really cool if they rolled out an app that could be used on the older IPads.  They are leaving out a large part of their customer base by not doing that.


I'm sure a lot of it has to do with the agreements between Apple and AT&T.  My company only supports current operating systems which means next year when Microsoft stops supporting XP we will no longer be able to support new releases on XP.  When dealing with taxes a new release happens every year.  When I first started working at my job in 2007 we had just stopped supporting Win98.  You would have thought we were the devil with all the calls we recieved because our cheapskate customers hadn't upgraded to XP in all those years and they couldn't install the new tax year's software.

 

” Auto racing, bull fighting, and mountain climbing are the only real sports … all others are games.”- Ernest Hemingway
Message 10 of 10 (702 Views)
Share this topic
Announcements

Welcome to the AT&T Community Forums!!! Stop by the Community How-To section for tips on how to get started.